
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Changing the number of Displayed Cells </H2>
</center>

<p>
This tutorial describes how to change the number of cells that DLV displays.
</p>

<p>
Select the <b>Display -> Structure</b> Menu item. The following panel
will be displayed.
     <br><br>
     <center><img src="../../images/cell/panel.png"></center>
     <br>
The number of cells that are displayed are controlled by the sliders
in the top left of the panel.
     <br><br>
     <center><img src="../../images/ncells/sliders.png"></center>
     <br>
(The number of cells to be displayed is a property associated with each
model.)
</p>

<p>
The sliders control the number of cells replicated along the crystal a, b and
c axes. So for a 1x2x3 MgO cell has these values
     <br><br>
     <center><img src="../../images/ncells/values.png"></center>
     <br>
and looks like
     <br><br>
     <center><img src="../../images/ncells/view.png"></center>
     <br>
Which sliders are active depend on the periodicity of the system,
e.g. <b>nc</b> is not available for a slab and none of them are active for a
molecule.
</p>

<p>
The <b>Close</b> button is used to close the Structure Display panel.
</p>

</BODY>
</HTML>
